Rev 2.5 and OSX 10.1

curry curry at pair.com
Wed Feb 23 21:06:00 EST 2005


I'm using Rev 2.0.3 and I was going to try out Rev 2.5, but it 
crashes on OSX 10.1. This leads me to assume that there must be no 
beta testers for Rev with 10.1--because the same thing happened with 
Rev 2.1, I reported a crash and it was later fixed. But 10.1 is 
officially supported, so it seems like a 10.1 beta tester is needed, 
otherwise this could happen every release. It needs to be checked in 
beta so that the release will work, otherwise it'll always be behind 
on 10.1 compatibility.

Curry


More information about the Use-livecode mailing list